
Redmine - Feature #6922

Issues PDF export looses formating 

2010-11-17 09:25 - Samuel Lugassy

Status: Closed Start date: 2010-11-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

When exporting an issue to PDF, the images aren't shown and the wiki tags (like h1.) are shown instead of proper header formating.

See enclosed picture.

 task_pdf.jpg 

Related issues:

Is duplicate of Redmine - Feature #69: Textilized description in PDF Closed

History

#1 - 2010-11-19 20:42 - Jean-Philippe Lang

- Resolution set to Duplicate

Already reported several times.

#2 - 2010-11-19 20:42 - Jean-Philippe Lang

- Status changed from New to Closed
